/*
Theme Name: Lekker Child
Theme URI: https://lekker.qodeinteractive.com
Description: A child theme of Lekker
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: lekker
Template: lekker
*/

@font-face {
    font-family: 'ia_writer_duospacebold';
    src: url('fonts/iawriterduospace-bold-webfont.woff2') format('woff2'),
         url('fonts/iawriterduospace-bold-webfont.woff') format('woff'),
         url('fonts/iawriterduospace-bold-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ia_writer_duospacebolditalic';
    src: url('fonts/iawriterduospace-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/iawriterduospace-bolditalic-webfont.woff') format('woff'),
         url('fonts/iawriterduospace-bolditalic-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ia_writer_duospaceregular';
    src: url('fonts/iawriterduospace-regular-webfont.woff2') format('woff2'),
         url('fonts/iawriterduospace-regular-webfont.woff') format('woff'),
         url('fonts/iawriterduospace-regular-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ia_writer_duospaceRgIt';
    src: url('fonts/iawriterduospace-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/iawriterduospace-regularitalic-webfont.woff') format('woff'),
         url('fonts/iawriterduospace-regularitalic-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-dinregular';
    src: url('fonts/d-din-webfont.woff2') format('woff2'),
         url('fonts/d-din-webfont.woff') format('woff'),
         url('fonts/d-din-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-dindin-bold';
    src: url('fonts/d-din-bold-webfont.woff2') format('woff2'),
         url('fonts/d-din-bold-webfont.woff') format('woff'),
         url('fonts/d-din-bold-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-din_condensedregular';
    src: url('fonts/d-dincondensed-webfont.woff2') format('woff2'),
         url('fonts/d-dincondensed-webfont.woff') format('woff'),
         url('fonts/d-dincondensed-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-din_condenseddinCnBd';
    src: url('fonts/d-dincondensed-bold-webfont.woff2') format('woff2'),
         url('fonts/d-dincondensed-bold-webfont.woff') format('woff'),
         url('fonts/d-dincondensed-bold-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-din_expregular';
    src: url('fonts/d-dinexp-webfont.woff2') format('woff2'),
         url('fonts/d-dinexp-webfont.woff') format('woff'),
         url('fonts/d-dinexp-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-din_expdinexp-bold';
    src: url('fonts/d-dinexp-bold-webfont.woff2') format('woff2'),
         url('fonts/d-dinexp-bold-webfont.woff') format('woff'),
         url('fonts/d-dinexp-bold-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-din_expdinexp-italic';
    src: url('fonts/d-dinexp-italic-webfont.woff2') format('woff2'),
         url('fonts/d-dinexp-italic-webfont.woff') format('woff'),
         url('fonts/d-dinexp-italic-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'd-dindin-italic';
    src: url('fonts/d-din-italic-webfont.woff2') format('woff2'),
         url('fonts/d-din-italic-webfont.woff') format('woff'),
         url('fonts/d-din-italic-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

.qodef-h3, h3, .qodef-h4, h4 {
	font-family: ia_writer_duospaceRgIt,serif !important;
}

.qodef-h1, h1, .qodef-h2, h2, #pum_popup_title_6088 {
	font-family: ia_writer_duospacebolditalic,serif !important;
}
.qodef-h5, h5 {
	font-family: ia_writer_duospaceregular,serif !important;
}
h5.qodef-m-subtitle{
	color:#644cb3 !important;
}
a.qodef-e-title-link {
	font-family: ia_writer_duospacebolditalic,serif !important;
}
body, p, .qodef-blog article .qodef-e-info .qodef-e-info-item {
	font-family: d-dinregular,sans-serif !important;
}

/* header, div.qodef-header-sticky {
    background-image: url('https://human-magazin.de/wp-content/uploads/2023/06/Farbstreifen.gif');
    background-color: #fff;
    background-repeat: repeat;
    background-size: auto 60%;
    background-repeat: no-repeat;
  	background-position-y: 50%;
} */

#qodef-page-header-inner, .qodef-header-sticky-inner, #qodef-page-mobile-header-inner {
	padding: 0 45px 0 0 !important;
}
.qi-block-advanced-text p, .qodef-block p, .qodef-m p, .qodef-gutenberg-column-inner li {
	font-family: ia_writer_duospaceregular,serif !important;
}

.qodef-header-navigation > ul > li > a {
	font-family: d-dinregular,sans-serif !important;
	text-transform: uppercase;
	color: #000 !important;
	letter-spacing:2px;
}

.qi-block-blog-list .qi-block-button.qodef-block {
	font-family: ia_writer_duospacebolditalic,serif !important;
}
h1.entry-title {
	font-family: ia_writer_duospacebold, serif !important;
}

.qi-block-team-member .qodef-m-social-icons > * {
  font-size: 1.5rem !important;
  margin-right: .5em !important;
}
.qodef-e-info-author, .qodef-e-info-category {
  display: none !important;
}
.qodef-e-info-item::after {
	content:'' !important;
}
.qodef-parallax-img-wrapper {
  margin-top: -10%;
}

/* ---------------------- BREITENANPASSUNGEN ------------------- */

@media only screen and (min-width: 1900px) {
.qodef-parallax-img-wrapper {
  margin-top: -7%;
	}
}
@media only screen and (min-width: 1100px) {
.nowrap h1 {
  width: 1200px;
  max-width: 1200px;
  margin: 0 -180px !important;
}
footer .wp-block-tnp-minimal {
		max-width:330px;
	}
}
@media only screen and (max-width: 1024px) {
.qodef-parallax-img-wrapper {
  margin-top: -15%;
	}
	#qodef-page-inner {
  padding: 50px 0px 40px 0px !important;
}
}
@media only screen and (max-width: 680px) {
.qodef-content-grid {
  width: 90%;
}
.qodef-blog article .qodef-e-info .qodef-e-info-right {
  margin-top: 0;
  text-align: right;
}
}

/* ---------------------- FORMULARBUTTONS ------------------- */

.tnp-privacy-field {
	font-size:0.8rem;
}
.wp-block-tnp-minimal p {
	display:none;
}

/* ---------------------- FOOTER KORREKTUREN ------------------- */

#qodef-page-footer-top-area .qodef-col-num--3 .qodef-grid-item .widget_nav_menu ul {
  display: block;
}
#qodef-page-footer-top-area .qodef-col-num--3 .qodef-grid-item .widget_nav_menu ul li {
  font-family: d-dinregular !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: normal;
}
#qodef-page-footer-top-area {
  padding: 70px 0px 0px 0px;
}
#qodef-page-footer-bottom-area {
  padding: 0px 0px 50px 0px;
}
#qodef-page-footer-top-area .qodef-col-num--3 .qodef-grid-item:nth-child(1), #qodef-page-footer-top-area .qodef-col-num--3 .qodef-grid-item:nth-child(2), #qodef-page-footer-top-area .qodef-col-num--3 .qodef-grid-item:nth-child(3) {
  text-align: left;
}
#lekker_core_social_icons_group-2 {
	/* margin:0px auto 0px 10px !important; */
}
@media only screen and (max-width: 480px) {
.qodef-content-grid, .qodef-gutenberg-section > .qodef-gutenberg-row > .qodef-gutenberg-column {
  width: 96%;
}
#qodef-page-inner {
  padding: 50px 0 50px;
}
#qodef-page-footer-top-area {
  padding: 50px 0 50px;
}
.qi-block-advanced-text p, .qodef-block p, .qodef-m p, .qodef-gutenberg-column-inner li {
		font-size:14px;
	}
.qodef-h1, h1, h1.qodef-m-title {
		font-size: 48px !important;
		line-height: 60px !important;
	}
h2 {
font-size: 36px !important;
line-height: 40px !important;
margin-bottom: 30px !important;
	}
body[class*="-4944"] .qodef-gutenberg-section.qodef-block-e4817321 {
  padding-right: 2%;
  padding-left: 2%;
}
}
h6.wp-block-heading
{
	margin:0 0 -10px 0;
}
h5.wp-block-heading
{
	margin:0;
}
input.tnp-submit, button.qodef-m-search-submit, body .qodef-widget-block-a49b51b4.qodef-block-container .qi-block-search .qodef-m-search-submit {
	margin-left: 1% !important;
	font-size: 0.9rem;
	border: 2px rgb(68,68,68) solid !important;
	font-family: d-dinregular;
}
.tnp-subscription-minimal input.tnp-submit {
  width: unset !important;
}
button.qodef-m-search-submit, body .qodef-widget-block-a49b51b4.qodef-block-container .qi-block-search .qodef-m-search-submit {
padding:5px !important;
}
div.tnp-subscription {
  margin: 1em auto 1em 0 !important;
}
.BorlabsCookie ._brlbs-content-blocker a._brlbs-btn {
  background: #644cb3 !important;
  border-radius: 3px !important;
	margin: 3%;
}
.wpcf7 form.spam .wpcf7-response-output {
  color: #d86580 !important;
	font-weight:bold;
}
p.mini {
	font-size:0.9rem;
	line-height:1rem;
	font-family: d-dinregular, sans-serif !important;
}
div.screen-reader-response {
	 display:none; 
}
.qodef-social-share .qodef-social-title {
	margin-top: -90px;
	margin-right: 150px;
}
div.tnp-profile {
	margin: 0 !important;
}
.wp-block-quote::before, blockquote::before {
  	content: '»';
	font-size:300px;
	top: 0;
	left: 0;
}
li {
	margin-bottom: 2%;
}
body.home h5.wp-block-heading {
  	margin-bottom: 5% !important;
}
body.privacy-policy a.borlabs-cookie-preference {
	background-color: #eee;
	padding: 5px 10px;
	margin-bottom: 5%;
	display: inline-block;
	border-radius: 5px;
	font-weight: bold;
}
body.privacy-policy {
	margin-bottom: 1%;
	margin-left: 3%;
}
h5.blogfix {
	margin: 0 0 .5em;
}
div.blogfix, a.blogfix, span.blogfix {
	font-weight: 700;
	margin: -0.5em 0 2em 0;
font-size: 1rem;
}
a.blogfix {
	margin-bottom: 100px !important;
}
.grey {background-color:#f7f7f7;}

.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border-radius: 5px;
}
.qodef-swiper-pagination-outside.swiper-pagination .swiper-pagination-bullet {
	color: #666;
}
.swiper-pagination-bullets .swiper-pagination-bullet::after {
  background-color: #666;
}
.swiper-pagination-bullets {
  bottom: -10px !important;
}
.hideFN {
	visibility: none !important;
	display: hidden !important;
}
.wp-block-accordion-heading__toggle-title {
  font-size: 1.1em;
  font-family: ia_writer_duospacebolditalic,serif;
}
 .wp-block-accordion-item {
    padding: 20px;
    border-bottom: #999 1px dashed;
  }